package cn.ey.biz.module.system.api.auth.dto;

import lombok.Data;

import java.util.HashSet;
import java.util.Set;

@Data
public class AuthCodeBlockPermissionDTO {

    private Set<Long> roleIds = new HashSet<>();

    private Set<Long> menuIds = new HashSet<>();

    private String codeBlock;
}
